EB(4)

NAME
eb - ANT “EtherB” Ethernet driver

SYNOPSIS
eb* at podulebus0 slot ?

DESCRIPTION
The eb driver provides access to a 10 Mb/s Ethernet network through a card based on the SEEQ 80C04 Ethernet Data Link Controller.

The cards supported by this driver are generally those supported by the “EtherB” driver under RISC OS. These include:

•   ANT EtherB network slot card
•   Acorn AEH61

SEE ALSO
ea(4), netintro(4), podulebus(4), ifconfig(8)